<?xml version='1.0' encoding='UTF-8'?>
<?artifactRepository version='1.1.0'?>
<repository name='Bundle pool' type='org.eclipse.equinox.p2.artifact.repository.simpleRepository' version='1'>
  <properties size='2'>
    <property name='p2.system' value='true'/>
    <property name='p2.timestamp' value='1575962498607'/>
  </properties>
  <mappings size='3'>
    <rule filter='(&amp; (classifier=osgi.bundle))' output='${repoUrl}/plugins/${id}_${version}.jar'/>
    <rule filter='(&amp; (classifier=binary))' output='${repoUrl}/binary/${id}_${version}'/>
    <rule filter='(&amp; (classifier=org.eclipse.update.feature))' output='${repoUrl}/features/${id}_${version}.jar'/>
  </mappings>
  <artifacts size='184'>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.expressions' version='3.6.600.v20191122-2104'>
      <properties size='1'>
        <property name='download.size' value='94612'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.css.swt' version='0.13.700.v20191113-1031'>
      <properties size='1'>
        <property name='download.size' value='252354'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.emf.common.ui' version='2.17.0.v20190507-0402'>
      <properties size='1'>
        <property name='download.size' value='19501'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.annotation' version='1.2.0.v201602091430'>
      <properties size='1'>
        <property name='download.size' value='29148'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.emf.ecore' version='2.20.0.v20190920-0401'>
      <properties size='1'>
        <property name='download.size' value='19589'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.p2.ui' version='1.12.0.v20191206-0547'>
      <properties size='1'>
        <property name='download.size' value='369042'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.ecf.filetransfer.httpclient45.feature' version='1.0.100.v20191024-1546'>
      <properties size='1'>
        <property name='download.size' value='27277'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.provider.filetransfer' version='3.2.500.v20191017-1905'>
      <properties size='1'>
        <property name='download.size' value='129453'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.jcraft.jsch' version='0.1.55.v20190404-1902'>
      <properties size='1'>
        <property name='download.size' value='304961'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.core.di.extensions' version='0.15.400.v20191122-2104'>
      <properties size='1'>
        <property name='download.size' value='11413'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.css.core' version='0.12.900.v20191106-1716'>
      <properties size='1'>
        <property name='download.size' value='212697'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.dialogs' version='1.1.600.v20190814-0636'>
      <properties size='1'>
        <property name='download.size' value='39198'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.console' version='1.1.300.v20191014-1219'>
      <properties size='1'>
        <property name='download.size' value='28782'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.emf.common' version='2.17.0.v20190920-0401'>
      <properties size='1'>
        <property name='download.size' value='19521'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.ssl' version='1.2.300.v20191012-1926'>
      <properties size='1'>
        <property name='download.size' value='15681'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.core.di.annotations' version='1.6.500.v20190925-0538'>
      <properties size='1'>
        <property name='download.size' value='12265'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.model.workbench' version='2.1.600.v20191106-1503'>
      <properties size='1'>
        <property name='download.size' value='403127'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.frameworkadmin' version='2.1.400.v20191002-0702'>
      <properties size='1'>
        <property name='download.size' value='36937'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.preferences' version='3.7.600.v20191017-2055'>
      <properties size='1'>
        <property name='download.size' value='132710'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.sat4j.core' version='2.3.5.v201308161310'>
      <properties size='1'>
        <property name='download.size' value='362968'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.logging' version='1.2.0.v20180409-1502'>
      <properties size='1'>
        <property name='download.size' value='73163'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.equinox.p2.core.feature' version='1.6.400.v20191120-0247'>
      <properties size='1'>
        <property name='download.size' value='20109'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.frameworkadmin.equinox' version='1.1.200.v20191015-1207'>
      <properties size='1'>
        <property name='download.size' value='68187'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.launcher' version='1.5.600.v20191014-2022'>
      <properties size='1'>
        <property name='download.size' value='53235'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.junit' version='1.0.0.v20191013-0939'>
      <properties size='1'>
        <property name='download.size' value='56121'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.views' version='3.10.100.v20191114-0830'>
      <properties size='1'>
        <property name='download.size' value='108456'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.director.app' version='1.1.400.v20191015-1945'>
      <properties size='1'>
        <property name='download.size' value='57806'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.nebula.widgets.cdatetime' version='1.4.0.201911171849'>
      <properties size='1'>
        <property name='download.size' value='106021'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi.compatibility.state' version='1.1.600.v20190814-1451'>
      <properties size='1'>
        <property name='download.size' value='247626'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.intro' version='3.5.800.v20191123-0656'>
      <properties size='1'>
        <property name='download.size' value='346430'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.batik.util' version='1.11.0.v20190515-0436'>
      <properties size='1'>
        <property name='download.size' value='147784'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding' version='1.7.700.v20191122-2109'>
      <properties size='1'>
        <property name='download.size' value='177491'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.w3c.dom.svg' version='1.1.0.v201011041433'>
      <properties size='1'>
        <property name='download.size' value='97545'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.ecf.core.ssl.feature' version='1.1.300.v20191023-2007'>
      <properties size='1'>
        <property name='download.size' value='19004'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.common' version='2.17.0.v20190920-0401'>
      <properties size='1'>
        <property name='download.size' value='375786'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.nebula.cwt' version='1.1.0.201911171849'>
      <properties size='1'>
        <property name='download.size' value='152352'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.registry' version='3.8.600.v20191017-2055'>
      <properties size='1'>
        <property name='download.size' value='193960'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.operations' version='2.5.600.v20191016-0507'>
      <properties size='1'>
        <property name='download.size' value='75922'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.ui' version='2.5.700.v20190930-1517'>
      <properties size='1'>
        <property name='download.size' value='621169'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.ecore.xmi' version='2.16.0.v20190528-0725'>
      <properties size='1'>
        <property name='download.size' value='235202'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.artifact.repository' version='1.3.300.v20191015-1504'>
      <properties size='1'>
        <property name='download.size' value='156665'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.publisher.eclipse' version='1.3.400.v20191018-2256'>
      <properties size='1'>
        <property name='download.size' value='240344'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.util.doc' version='1.10.0.v20180706-1242'>
      <properties size='1'>
        <property name='download.size' value='1080227'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.identity' version='3.9.300.v20191020-1846'>
      <properties size='1'>
        <property name='download.size' value='65063'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.ide' version='3.16.100.v20191122-2109'>
      <properties size='1'>
        <property name='download.size' value='2504268'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.jxpath' version='1.3.0.v200911051830'>
      <properties size='1'>
        <property name='download.size' value='315491'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.ui' version='1.13.0.v20191116-1146'>
      <properties size='1'>
        <property name='download.size' value='365743'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.batik.constants' version='1.11.0.v20190515-0436'>
      <properties size='1'>
        <property name='download.size' value='20830'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.contenttype' version='3.7.500.v20190916-2125'>
      <properties size='1'>
        <property name='download.size' value='101221'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.core.contexts' version='1.8.300.v20191017-1404'>
      <properties size='1'>
        <property name='download.size' value='48505'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.felix.gogo.command' version='1.0.2.v20170914-1324'>
      <properties size='1'>
        <property name='download.size' value='58232'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.metadata' version='2.4.600.v20191002-0702'>
      <properties size='1'>
        <property name='download.size' value='360544'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.cocoa' version='1.2.300.v20190926-0808'>
      <properties size='1'>
        <property name='download.size' value='9786'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.setup.ui.questionnaire' version='1.10.0.v20180706-1242'>
      <properties size='1'>
        <property name='download.size' value='340555'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.workbench.renderers.swt' version='0.14.900.v20191114-0715'>
      <properties size='1'>
        <property name='download.size' value='252391'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.preferences' version='1.11.0.v20190920-0437'>
      <properties size='1'>
        <property name='download.size' value='82816'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.io' version='2.6.0.v20190123-2029'>
      <properties size='1'>
        <property name='download.size' value='232616'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.core.commands' version='0.12.800.v20190926-0808'>
      <properties size='1'>
        <property name='download.size' value='26061'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui' version='3.115.0.v20191127-1056'>
      <properties size='1'>
        <property name='download.size' value='478634'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.net' version='1.3.600.v20190925-1021'>
      <properties size='1'>
        <property name='download.size' value='46898'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.setup.doc' version='1.10.0.v20180706-1242'>
      <properties size='1'>
        <property name='download.size' value='2612759'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.rcp' version='4.14.0.v20191204-1800'>
      <properties size='1'>
        <property name='download.size' value='19549'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.xmlgraphics' version='2.3.0.v20190515-0436'>
      <properties size='1'>
        <property name='download.size' value='719465'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.security' version='1.3.400.v20191008-0645'>
      <properties size='1'>
        <property name='download.size' value='113301'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.core.di' version='1.7.500.v20190916-2125'>
      <properties size='1'>
        <property name='download.size' value='52730'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.security.ui' version='1.2.500.v20191003-0536'>
      <properties size='1'>
        <property name='download.size' value='171411'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.tukaani.xz' version='1.8.0.v20180207-1613'>
      <properties size='1'>
        <property name='download.size' value='128232'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.app' version='1.4.300.v20190815-1535'>
      <properties size='1'>
        <property name='download.size' value='89371'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.common' version='3.10.600.v20191004-1420'>
      <properties size='1'>
        <property name='download.size' value='123200'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.core.services' version='2.2.100.v20191122-2104'>
      <properties size='1'>
        <property name='download.size' value='72687'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.swt.cocoa.macosx.x86_64' version='3.113.0.v20191204-0601'>
      <properties size='1'>
        <property name='download.size' value='2153024'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.p2' version='1.11.0.v20190920-0437'>
      <properties size='1'>
        <property name='download.size' value='64920'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.jarprocessor' version='1.1.500.v20191014-1732'>
      <properties size='1'>
        <property name='download.size' value='73679'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.setup' version='1.15.0.v20191116-1146'>
      <properties size='1'>
        <property name='download.size' value='348876'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.navigator' version='3.9.100.v20191122-2109'>
      <properties size='1'>
        <property name='download.size' value='435873'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.setup.edit' version='1.14.0.v20190704-1252'>
      <properties size='1'>
        <property name='download.size' value='176009'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.help' version='3.8.600.v20191123-0656'>
      <properties size='1'>
        <property name='download.size' value='273284'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.rcp' version='4.14.0.v20191204-1800'>
      <properties size='1'>
        <property name='download.size' value='11344'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.core' version='2.6.200.v20191014-1220'>
      <properties size='1'>
        <property name='download.size' value='76730'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.transport.ecf' version='1.2.300.v20191001-0955'>
      <properties size='1'>
        <property name='download.size' value='44446'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.jreinfo' version='1.11.0.v20190523-0419'>
      <properties size='1'>
        <property name='download.size' value='33984'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.base.edit' version='1.12.0.v20190702-1454'>
      <properties size='1'>
        <property name='download.size' value='64013'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.ibm.icu' version='64.2.0.v20190507-1337'>
      <properties size='1'>
        <property name='download.size' value='13239963'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.metadata.repository' version='1.3.300.v20191002-0702'>
      <properties size='1'>
        <property name='download.size' value='133342'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.p2.edit' version='1.11.0.v20190323-1130'>
      <properties size='1'>
        <property name='download.size' value='45586'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jface.text' version='3.16.100.v20191203-1634'>
      <properties size='1'>
        <property name='download.size' value='1064933'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.platform' version='4.14.0.v20191204-1800'>
      <properties size='1'>
        <property name='download.size' value='430359'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.edit.ui' version='2.17.0.v20190920-0412'>
      <properties size='1'>
        <property name='download.size' value='349951'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.emf.edit.ui' version='2.18.0.v20190920-0412'>
      <properties size='1'>
        <property name='download.size' value='19530'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.services' version='1.3.700.v20190930-1643'>
      <properties size='1'>
        <property name='download.size' value='24891'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.simpleconfigurator.manipulator' version='2.1.400.v20191015-1836'>
      <properties size='1'>
        <property name='download.size' value='27065'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.director' version='2.4.500.v20191014-1220'>
      <properties size='1'>
        <property name='download.size' value='109532'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.sat4j.pb' version='2.3.5.v201404071733'>
      <properties size='1'>
        <property name='download.size' value='241956'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.ecf.filetransfer.feature' version='3.14.600.v20191023-2007'>
      <properties size='1'>
        <property name='download.size' value='27317'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.setup.ui' version='1.15.0.v20191206-1128'>
      <properties size='1'>
        <property name='download.size' value='739271'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.core.di.extensions.supplier' version='0.15.400.v20190709-0707'>
      <properties size='1'>
        <property name='download.size' value='35633'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.util' version='1.13.0.v20191110-1802'>
      <properties size='1'>
        <property name='download.size' value='221767'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.css.swt.theme' version='0.12.500.v20191125-1011'>
      <properties size='1'>
        <property name='download.size' value='29131'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.net' version='1.3.700.v20191122-2107'>
      <properties size='1'>
        <property name='download.size' value='74543'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.oomph.setup.installer' version='1.15.0.v20191209-1132'>
      <properties size='1'>
        <property name='download.size' value='148930'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.swt' version='3.113.0.v20191204-0601'>
      <properties size='1'>
        <property name='download.size' value='17330'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.filetransfer' version='5.0.300.v20191020-1846'>
      <properties size='1'>
        <property name='download.size' value='53287'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.userstorage.ui' version='1.1.0.v20190307-0457'>
      <properties size='1'>
        <property name='download.size' value='45892'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.w3c.dom.events' version='3.0.0.draft20060413_v201105210656'>
      <properties size='1'>
        <property name='download.size' value='15720'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.batik.css' version='1.11.0.v20190515-0436'>
      <properties size='1'>
        <property name='download.size' value='359895'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.ecf.filetransfer.ssl.feature' version='1.1.200.v20191024-1546'>
      <properties size='1'>
        <property name='download.size' value='23133'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.felix.gogo.shell' version='1.1.0.v20180713-1646'>
      <properties size='1'>
        <property name='download.size' value='69091'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.workbench.addons.swt' version='1.3.700.v20191030-1314'>
      <properties size='1'>
        <property name='download.size' value='117566'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.provider.filetransfer.httpclient45' version='1.0.100.v20191012-1656'>
      <properties size='1'>
        <property name='download.size' value='83159'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.filesystem' version='1.7.600.v20191122-2104'>
      <properties size='1'>
        <property name='download.size' value='66918'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.text' version='3.10.0.v20191122-2108'>
      <properties size='1'>
        <property name='download.size' value='296956'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.setup.installer' version='1.15.0.v20191204-1132'>
      <properties size='1'>
        <property name='download.size' value='817498'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.httpcomponents.httpcore' version='4.4.10.v20190123-2214'>
      <properties size='1'>
        <property name='download.size' value='356979'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.engine' version='2.6.500.v20191014-1645'>
      <properties size='1'>
        <property name='download.size' value='211432'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.forms' version='3.8.200.v20191114-0830'>
      <properties size='1'>
        <property name='download.size' value='326919'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.bindings' version='0.12.700.v20191105-1310'>
      <properties size='1'>
        <property name='download.size' value='45991'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.touchpoint.natives' version='1.3.400.v20191017-1917'>
      <properties size='1'>
        <property name='download.size' value='80148'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.workbench' version='1.11.0.v20191120-1917'>
      <properties size='1'>
        <property name='download.size' value='255807'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.setup.core' version='1.15.0.v20191103-0619'>
      <properties size='1'>
        <property name='download.size' value='303289'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.oomph.p2' version='1.14.0.v20191209-1132'>
      <properties size='1'>
        <property name='download.size' value='19588'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.launcher.cocoa.macosx.x86_64' version='1.1.1100.v20190907-0426'>
      <properties size='1'>
        <property name='download.size' value='41074'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.userstorage.oauth' version='1.1.0.v20190307-0457'>
      <properties size='1'>
        <property name='download.size' value='59538'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.simpleconfigurator' version='1.3.400.v20191015-1836'>
      <properties size='1'>
        <property name='download.size' value='46072'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jsch.core' version='1.3.700.v20190925-1021'>
      <properties size='1'>
        <property name='download.size' value='41723'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.updatesite' version='1.1.300.v20191016-0515'>
      <properties size='1'>
        <property name='download.size' value='100682'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.jreinfo.ui' version='1.11.0.v20191006-0741'>
      <properties size='1'>
        <property name='download.size' value='52438'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.di' version='1.2.700.v20191114-0830'>
      <properties size='1'>
        <property name='download.size' value='16652'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi.util' version='3.5.300.v20190708-1141'>
      <properties size='1'>
        <property name='download.size' value='73510'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding.observable' version='1.8.100.v20191118-0932'>
      <properties size='1'>
        <property name='download.size' value='310960'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.ecore.change' version='2.14.0.v20190528-0725'>
      <properties size='1'>
        <property name='download.size' value='103037'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.setup.p2.edit' version='1.11.0.v20190702-1454'>
      <properties size='1'>
        <property name='download.size' value='25550'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.e4.rcp' version='4.14.0.v20191204-0601'>
      <properties size='1'>
        <property name='download.size' value='21307'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.touchpoint.eclipse' version='2.2.500.v20191114-1206'>
      <properties size='1'>
        <property name='download.size' value='132476'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.felix.scr' version='2.1.14.v20190123-1619'>
      <properties size='1'>
        <property name='download.size' value='412632'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jsch.ui' version='1.3.700.v20191105-0922'>
      <properties size='1'>
        <property name='download.size' value='93614'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.update.configurator' version='3.4.400.v20191122-2102'>
      <properties size='1'>
        <property name='download.size' value='97061'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.userstorage' version='1.2.0.v20190307-0457'>
      <properties size='1'>
        <property name='download.size' value='118699'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi.services' version='3.8.0.v20190206-2147'>
      <properties size='1'>
        <property name='download.size' value='128680'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.emf.xpath' version='0.2.500.v20191021-1408'>
      <properties size='1'>
        <property name='download.size' value='51394'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.w3c.dom.smil' version='1.0.1.v200903091627'>
      <properties size='1'>
        <property name='download.size' value='20106'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.workbench3' version='0.15.300.v20190926-0808'>
      <properties size='1'>
        <property name='download.size' value='21310'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.widgets' version='1.2.600.v20190926-0808'>
      <properties size='1'>
        <property name='download.size' value='13429'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.inject' version='1.0.0.v20091030'>
      <properties size='1'>
        <property name='download.size' value='14411'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.commands' version='3.9.600.v20191122-2109'>
      <properties size='1'>
        <property name='download.size' value='115428'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf' version='3.9.4.v20191020-1846'>
      <properties size='1'>
        <property name='download.size' value='124286'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.ecf.core.feature' version='1.5.400.v20191023-2007'>
      <properties size='1'>
        <property name='download.size' value='19041'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding.property' version='1.7.200.v20191105-1311'>
      <properties size='1'>
        <property name='download.size' value='164434'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.concurrent' version='1.1.400.v20190621-0852'>
      <properties size='1'>
        <property name='download.size' value='26576'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ui.workbench' version='3.117.0.v20191126-1131'>
      <properties size='1'>
        <property name='download.size' value='3690050'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.filebuffers' version='3.6.800.v20191122-2108'>
      <properties size='1'>
        <property name='download.size' value='119302'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.console' version='1.4.0.v20190819-1430'>
      <properties size='1'>
        <property name='download.size' value='125879'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ecf.provider.filetransfer.ssl' version='1.0.101.v20191012-1926'>
      <properties size='1'>
        <property name='download.size' value='9907'/>
      </properties>
    </artifact>
    <artifact classifier='org.eclipse.update.feature' id='org.eclipse.emf.edit' version='2.16.0.v20190920-0401'>
      <properties size='1'>
        <property name='download.size' value='19502'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.workbench.swt' version='0.14.800.v20190930-1643'>
      <properties size='1'>
        <property name='download.size' value='143856'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.garbagecollector' version='1.1.300.v20191015-1207'>
      <properties size='1'>
        <property name='download.size' value='25689'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.nebula.widgets.tablecombo' version='1.2.0.201911171849'>
      <properties size='1'>
        <property name='download.size' value='37317'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.codec' version='1.10.0.v20180409-1845'>
      <properties size='1'>
        <property name='download.size' value='312034'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.event' version='1.5.300.v20191001-1333'>
      <properties size='1'>
        <property name='download.size' value='35271'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.base' version='1.12.0.v20190705-1018'>
      <properties size='1'>
        <property name='download.size' value='75880'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.setup.p2' version='1.13.0.v20191019-1424'>
      <properties size='1'>
        <property name='download.size' value='45558'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.security.macosx' version='1.101.200.v20190903-0934'>
      <properties size='1'>
        <property name='download.size' value='29091'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.databinding.beans' version='1.6.0.v20191118-0932'>
      <properties size='1'>
        <property name='download.size' value='93615'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jface' version='3.18.0.v20191122-2109'>
      <properties size='1'>
        <property name='download.size' value='1115588'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.common.ui' version='2.18.0.v20190507-0402'>
      <properties size='1'>
        <property name='download.size' value='164925'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.batik.i18n' version='1.11.0.v20190515-0436'>
      <properties size='1'>
        <property name='download.size' value='24067'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.edit' version='2.16.0.v20190920-0401'>
      <properties size='1'>
        <property name='download.size' value='301859'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.ecore' version='2.20.0.v20190920-0401'>
      <properties size='1'>
        <property name='download.size' value='1414547'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.setup.sync' version='1.11.0.v20190920-0437'>
      <properties size='1'>
        <property name='download.size' value='102372'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.repository' version='2.4.600.v20191016-0510'>
      <properties size='1'>
        <property name='download.size' value='142160'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.repository.tools' version='2.2.400.v20191016-0510'>
      <properties size='1'>
        <property name='download.size' value='254067'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.bidi' version='1.2.200.v20191008-0718'>
      <properties size='1'>
        <property name='download.size' value='51259'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.w3c.css.sac' version='1.3.1.v200903091627'>
      <properties size='1'>
        <property name='download.size' value='36448'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.httpcomponents.httpclient' version='4.5.6.v20190503-0009'>
      <properties size='1'>
        <property name='download.size' value='1030102'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jface.databinding' version='1.9.200.v20191113-1050'>
      <properties size='1'>
        <property name='download.size' value='299591'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi' version='3.15.100.v20191114-1701'>
      <properties size='1'>
        <property name='download.size' value='1463810'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.felix.gogo.runtime' version='1.1.0.v20180713-1646'>
      <properties size='1'>
        <property name='download.size' value='208743'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.p2.doc' version='1.10.0.v20180706-1242'>
      <properties size='1'>
        <property name='download.size' value='320535'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.urischeme' version='1.0.500.v20191122-2109'>
      <properties size='1'>
        <property name='download.size' value='48016'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.jobs' version='3.10.600.v20191122-2104'>
      <properties size='1'>
        <property name='download.size' value='107591'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.e4.ui.workbench.renderers.swt.cocoa' version='0.12.400.v20190926-0808'>
      <properties size='1'>
        <property name='download.size' value='32195'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.publisher' version='1.5.300.v20191016-0507'>
      <properties size='1'>
        <property name='download.size' value='100396'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.extractor.lib' version='1.7.0.v20191111-0627'>
      <properties size='1'>
        <property name='download.size' value='24582'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.oomph.p2.core' version='1.14.0.v20191209-1132'>
      <properties size='1'>
        <property name='download.size' value='365790'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.runtime' version='3.17.0.v20191122-2104'>
      <properties size='1'>
        <property name='download.size' value='73961'/>
      </properties>
    </artifact>
  </artifacts>
</repository>
